#Include once "window9.bi"

Function GadgetHeight(ByVal gadget As Integer) As Integer Export
  Dim As RECT FCRECT
  GetWindowRect( GadgetID(gadget),@FCRECT)
  Return FCRECT.bottom-FCRECT.top
End Function
